NAME
	rsupport - see if another mud supports a certain feature

SYNOPSIS
	rsupport mudname command
	rsupport mudname command param
	rsupport host port command
	rsupport host port command param

DESCRIPTION
	Send a support query to another mud. Either with only a specific
	command or with command and parameter.

OPTIONS
	mudname		Name of the mud to send to
	host		hostname of the mud to send to
	port		udpport of the mud to send to
	command		The udp command we want to know if supported or not
	param		A specific parameter to the command that we
			want to know if the other mud supports

NOTA BENE
	Even if this mud accepts the command and sends a request to the
	foreign mud, there is no guarantee you will even get an answer.

SEE ALSO
	mudlist, rwho
